/******2010 NCF Recruiting Player Card Code*******/
img.floatleft {margin:0 6px 0 0;}
.bg-opaque {padding: 16px;}

.dt-cont {font-family:Helvetica, Arial, sans-serif;}
.dt-cont h2 {font-weight: bold; font-size: 30px; line-height: 30px; margin: 4px 0 0; padding: 0;}
.dt-cont h3 {font-weight: normal; font-size: 13px; line-height: 13px; color: #505050; text-transform: uppercase; margin: 0 0 3px 0; padding: 0;}
.dt-cont h4 {color: #7c7c7c !important; font-size: 13px !important; line-height: 13px !important; text-transform: uppercase;}
.dt-cont span.info-id{font:normal 10px/10px Verdana, Arial, Helvetica, sans-serif; text-transform: uppercase; display: block; color:#7c7c7c;}

.dt-hdr{display: inline-block; margin-bottom: 10px; width: 100%;}
.dt-hdr-player{width: 400px;}

/* Scouts Inc Grade */
.dt-hdr-rec-grade{min-width:165px; overflow: hidden; background: #000 url(/espnu/i/recruiting/dt-rec-grade-bg.gif) 0 0 repeat-x; padding: 6px;}
.dt-hdr-rec-stars{min-width:165px; overflow: hidden; background: #000 url(/espnu/i/recruiting/dt-rec-grade-bg.gif) 0 -54px repeat-x; padding: 4px 6px 6px 6px;}
.dt-hdr-rec-grade .grade{background: url(/espnu/i/recruiting/dt-grade-num-bg.gif) 0 0 no-repeat; display: block; color: #313030; margin-right: 6px; height: 36px; padding-top: 4px; width: 60px; text-align: center; border: 1px solid black; font: bold 33px/33px Arial, Helvetica, sans-serif;}
.dt-hdr-rec-grade p{color: #fff !important; font:normal 11px/11px Verdana, Arial, Helvetica, sans-serif; margin-top: 10px; line-height:12px !important;}
.dt-hdr-rec-grade p a,.dt-hdr-grade p a:visited{font:normal 11px/11px Verdana, Arial, Helvetica, sans-serif; color:#608FD6 !important;}

/* 5 star recruiting */
.stars{margin-top: 15px;}

.red-stars {background-image:url(/espnu/i/recruiting/scouts-stars-small.png); background-repeat:no-repeat;height:20px;width:70px;}
.black-stars {background-image:url(/espnu/i/recruiting/scouts-stars-small-black.png); background-repeat:no-repeat;height:12px;width:70px; margin:2px 0 3px;}
.red-stars-sort {background-image: url(/espnu/i/recruiting/scouts-stars-small-black.png); background-repeat:no-repeat; height:20px; width:70px;}
.red-stars-large {background-image: url(/espnu/i/recruiting/scouts-stars-large.png); background-repeat:no-repeat; height:25px;width:155px; margin:0 0 0 5px;}
/*		space to display the rank number and stars together		*/
.red-stars.show-rank, .red-stars-sort.show-rank {width:70px !important;}
.red-stars.five, .black-stars.five,.red-stars-sort.five,.red-stars-large.five {background-position:0 0;}
.red-stars.four, .black-stars.four,.red-stars-sort.four,.red-stars-large.four {background-position:0 -25px;}
.red-stars.three, .black-stars.three,.red-stars-sort.three,.red-stars-large.three {background-position:0 -50px;}
.red-stars.two, .black-stars.two,.red-stars-sort.two,.red-stars-large.two {background-position:0 -75px;}
.red-stars.one, .black-stars.one,.red-stars-sort.one,.red-stars-large.one {background-position:0 -100px;}
/* End 5 star recruiting */
/* End Scouts Inc Grade */

.dt-info, .dt-dest{padding: 10px 0; border-top: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6; display: inline-block; margin: 0 0 6px; width: 100%;}

.dt-status{border-top: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6; display: inline-block; margin: 0 0 6px; width: 100%;}

.dt-info ul.school{width: 192px;}
.dt-info ul.numbers{width: 100px;}
.dt-info ul li{color: #505050; font-size: 17px; line-height: 17px; font-weight: bold; margin-bottom: 10px; padding: 0 6px 0 0;}
.dt-info ul.rank a.sign-in {font: normal 11px/11px Verdana, Arial, sans-serif;}
.dt-info ul li.last{margin-bottom: 0;}

.dt-status .logo-medium{float: left; margin: 0 6px 0 0;}
.dt-status .info-id {margin: 0 0 3px 0;}
.dt-status span.status{color: #505050; font-size: 17px; line-height: 17px; font-weight: bold;}
.dt-status .status-col-1, .dt-status .status-col-2{padding: 10px;}
.dt-status .status-col-1{background: #F5F5F5; border-right: 1px solid #e6e6e6; width: 160px;}
.dt-status .status-col-2 {width: 380px; overflow: hidden; max-height:42px; line-height:17px;}
.dt-status .status-col-1 a, .dt-status .status-col-2 a{color:#505050;;}

.dt-dest{margin-bottom: 3px;}
.dt-dest p{font-size: 13px;}
.dt-dest p a{color: #505050; font-weight: bold;}

/*start mod-tabs resets*/
/*MEM Feature-content mod-tabs/header/content resets*/
.dt-scouts-cont .mod-tabs  {float:left;width:100%;}
.dt-scouts-cont .mod-tabs .mod-header {border-color:#C2C2C2;border-style:solid;border-width:0;height:1%;position:relative;z-index:2;}
.dt-scouts-cont .mod-tabs-header .mod-header {height:1%;}
.dt-scouts-cont .mod-tabs-section .mod-header {height:1%;padding:0;}
/*.dt-scouts-cont .mod-tabs .mod-content {border-color:#C2C2C2;border-style:solid;border-width:0 1px 1px; padding: 10px;}*/
.dt-scouts-cont .mod-tabs .mod-content {border-color:#C2C2C2;border-style:solid;border-width:0; padding: 10px 0;}
.dt-scouts-cont .mod-tabs .mod-content p{color: #333333; font: normal 13px/19px Verdana,Arial,Helvetica,sans-serif; margin: 0 0 10px 0;}
.dt-scouts-cont .mod-tabs .mod-content h5{color: #2E2E2E; font: bold 15px/15px Helvetica,Arial,sans-serif;}
.dt-scouts-cont .mod-tabs-section .mod-content {border-top:0 none;}
.dt-scouts-cont .mod-tabs .mod-header ul, .dt-scouts-cont .mod-tabs ul.ui-tabs-nav {background:none;bottom:0px;overflow:hidden;padding:0;position:absolute;width:100%; left:0px;}
.ie6 .dt-scouts-cont .mod-tabs .mod-header ul, .ie6 .dt-scouts-cont .mod-tabs ul.ui-tabs-nav {bottom:0px;}
.dt-scouts-cont .mod-tabs-section .mod-header ul, .dt-scouts-cont .mod-tabs-section ul.ui-tabs-nav {background:none repeat scroll 0 0 transparent;}
.dt-scouts-cont .mod-tabs .mod-header ul li, .dt-scouts-cont .mod-tabs ul.ui-tabs-nav li {background:none;border-bottom:0px solid #C2C2C2;float:left;line-height:11px !important;margin:0;position:relative;}
.dt-scouts-cont.mod-tabs-section .mod-header ul li, .dt-scouts-cont .mod-tabs-section ul.ui-tabs-nav li {background:none repeat scroll 0 0 transparent;border-bottom:0 none;}
.dt-scouts-cont .mod-tabs .mod-header ul li a, .dt-scouts-cont .mod-tabs ul.ui-tabs-nav li a {color:#646464;display:block;float:left;font-family:helvetica,arial,sans-serif;font-size:11px;font-weight:bold;padding:0;text-decoration:none;}
.dt-scouts-cont .mod-tabs .mod-header ul li a label, .dt-scouts-cont .mod-tabs ul.ui-tabs-nav li a label {color:#B20505;font-family:Verdana,sans-serif;font-size:10px;line-height:0;padding:0;}
.dt-scouts-cont .mod-tabs .mod-header ul li a span, .dt-scouts-cont .mod-tabs ul.ui-tabs-nav li a span {font:700 13px/13px Helvetica,Arial,sans-serif;}
.dt-scouts-cont .mod-tabs .mod-header ul li a:hover, .dt-scouts-cont .mod-tabs ul.ui-tabs-nav li a:hover {text-decoration:underline;}
.dt-scouts-cont .mod-tabs-section .mod-header ul li a, .dt-scouts-cont .mod-tabs-section ul.ui-tabs-nav li a {color:#225DB7;font-family:verdana,sans-serif;}
.dt-scouts-cont .mod-tabs-section .mod-header ul li a:hover, .dt-scouts-cont .mod-tabs-section ul.ui-tabs-nav li a:hover {text-decoration:underline;}
.dt-scouts-cont .mod-tabs .mod-header ul li.ui-tabs-selected, .dt-scouts-cont .mod-tabs ul.ui-tabs-nav li.ui-tabs-selected {background-position:00;border-bottom:0px solid #FFFFFF;}
.dt-scouts-cont .mod-tabs-section .mod-header ul li.ui-tabs-selected, .dt-scouts-cont .mod-tabs-section ul.ui-tabs-nav li.ui-tabs-selected {background:none;}
.dt-scouts-cont .mod-tabs .mod-header ul li.ui-tabs-selected a, .dt-scouts-cont .mod-tabs ul.ui-tabs-nav li.ui-tabs-selected a {border-bottom:0px solid black;color:#232323;padding-top:0px;position:relative;top:0px;}
.dt-scouts-cont .mod-tabs-section .mod-header ul li.ui-tabs-selected a, .dt-scouts-cont .mod-tabs-section ul.ui-tabs-nav li.ui-tabs-selected a {background:none;color:#3D3D3D !important;text-decoration:none;top:0;}
.dt-scouts-cont .mod-tabs .mod-tab-content {display:block;}
.dt-scouts-cont .mod-tabs .ui-tabs-panel, .dt-scouts-cont .mod-tabs .mod-tab-content.ui-tabs-panel {position:static;}
.dt-scouts-cont .mod-tabs div.ui-tabs-panel {background-color:#FFFFFF;float:left;height:auto;overflow:auto;position:static;width:100%;}
.dt-scouts-cont .mod-tabs div.ui-tabs-panel div.spacer {padding:0 !important;}
.dt-scouts-cont .mod-tabs div.ui-tabs-hide {display:none;}
.dt-scouts-cont #top-stories .mod-tabs div.ui-tabs-hide {display:block;height:0;}
.ie .dt-scouts-cont #top-stories .mod-tabs div.ui-tabs-hide {display:none;height:auto;
}
.dt-scouts-cont .mod-tabs-container {float:left;width:100%;}
.dt-scouts-cont .mod-tabs-container .more {background:none repeat scroll 0 0 #FFFFFF;border-color:-moz-use-text-color #DCDCDC #DCDCDC;border-right:0px solid #DCDCDC;border-style:none solid solid;border-width:medium 0px 0px;clear:left;float:left;padding-top:0px;position:relative;width:100%;}
.dt-scouts-cont .mod-tabs-container .more ul {margin-left:0px;margin-right:0px;}
.dt-scouts-cont .mod-tabs-container .more ul li {float:left;font-size:9px;padding-right:0px;}
.dt-scouts-cont .mod-tabs-container .more ul li a {color:#66AAFF;}
.dt-scouts-cont .mod-tabs .tab-link {position:absolute;right:0px;top:0px;}
.dt-scouts-cont .mod-tabs .tab-link a {color:#225FB2;font-size:10px;padding:0;text-decoration:none;}
.dt-scouts-cont .mod-tabs .tab-link a:hover {text-decoration:underline;}

/*end mod-tabs resets*/

.dt-scouts-cont .mod-tabs .mod-header {
border-top:1px solid #E6E6E6;
border-bottom:1px solid #D1D1D1;
height:75px;
padding-top:0;
background: #f5f5f5;
}
.dt-scouts-cont .mod-tabs .mod-header h4 {padding: 15px 0 0 12px;float: left;}
.dt-scouts-cont .mod-tabs .mod-header .data{color: #7C7C7C; float:right; font: normal 10px/10px Verdana, Arial, sans-serif; margin:17px 10px 0 0; text-align:right;}
.dt-scouts-cont .mod-tabs .mod-header .data a{color: #225DB7 !important;}

.dt-scouts-cont .mod-tabs .mod-header ul {
padding:0 0 0 12px;
overflow:hidden;
margin-bottom:-1px !important;
}
.dt-scouts-cont .mod-tabs .mod-header ul li {float:left;margin:0 3px 0 0;}
.dt-scouts-cont .mod-tabs .mod-header ul li a {
background:url("/gamepackage10/i/bg-tabs-inactive.png") repeat-x scroll 0 0 #B9CEDF;
border-left:1px solid #BCD1E2;
border-right:1px solid #BCD1E2;
border-top:1px solid #BCD1E2;
color:#000000;
cursor:pointer;
display:block;
float:left;
font:700 14px/14px Helvetica,Arial,sans-serif;
height:24px;
padding:10px 10px 0;
}
.dt-scouts-cont .mod-tabs .mod-header ul li a span.title {margin:0;}
.dt-scouts-cont .mod-tabs .mod-header ul li.active a {
background:none repeat scroll 0 0 #FFFFFF !important;
border-color:#D1D1D1 !important;
margin-bottom:-1px !important;
border-bottom:1px solid #fff;
position:relative;
}
.ie6 .dt-scouts-cont .mod-tabs .mod-header ul li.active a {height:25px;}

/*Profile*/
.tablehead, .tableheadFixWidth {margin: 0 0 6px 0; border-top: 0px; border-left:1px solid #C2C2C2;border-right:1px solid #C2C2C2;border-bottom:1px solid #C2C2C2;line-height:1.3em; font-size: 11px; padding: 0 10px 10px;}
.tablehead tr td {vertical-align:middle; padding: 6px; font-size: 11px; color: #505050;}
.colhead {border-left:1px solid #C2C2C2;border-right:1px solid #C2C2C2;border-bottom:1px solid #C2C2C2;background: url(/espnu/i/recruiting/dt-colhead.jpg) top center repeat-x; text-transform: uppercase; font-weight: normal; font-size: 9px;color: #505050; padding: 4px 10px 2px;}
.colhead span{margin-right: 18px;}
.tablehead td span.trait{font-size: 11px; font-weight: bold;}
.tablehead td span.rating{font: bold 17px/17px helvetica, arial, sans-serif; padding: 6px;}
.dt-scouts-cont .mod-tabs .mod-content .mod-header {
background:url("/prod/assets/module_header_gradient.gif") repeat-x scroll 0 0 transparent;
clear:both;
height:25px;
}
.dt-scouts-cont .mod-tabs .mod-content .mod-header h4 {
color:#FFFFFF !important;
font-family:helvetica,arial,sans-serif;
font-size:12px !important;
letter-spacing:0.3px;
line-height:25px !important;
margin:0;
padding:0 0 0 10px;
}
/*End Profile*/

/*Start Features*/
.mod-tab-content-trail ul li.alt, .mod-tab-content-features ul li.alt {
background-color:#E9E9E9;
border-bottom:1px solid #FFFFFF;
border-top:1px solid #FFFFFF;
}
.mod-tab-content-trail ul li, .mod-tab-content-features ul li {
background-color:#FFFFFF;
border-bottom:1px solid #E0E0E0;
border-top:1px solid #E0E0E0;
clear:both;
overflow:hidden;
}
.mod-tab-content-trail ul li span, .mod-tab-content-features ul li span{
font: normal 10px/10px verdana, arial, sans-serif;
color: #7a7a7a;
margin-top: 5px;
}
.mod-tab-content-trail ul li dl{
color:#2E2E2E;
font-size:15px;
margin:0;
padding:20px 6px 10px;
font-weight: bold;
}
.mod-content ul li.first {border-top:0;}
.mod-tab-content-features ul li dl {
color:#2E2E2E;
font-size:15px;
margin:0;
padding:20px 6px;
font-weight: bold;
}
.mod-content ul li.first dl {padding-top: 10px;}
.mod-tab-content-trail ul li dd, .mod-tab-content-features ul li dd {
font: normal 11px/15px verdana, arial, sans-serif;
}
.dt-scouts-cont .mod-tabs .mod-content .mod-tab-content-trail ul li dd p{
margin: 0 0 10px 0;
font: normal 11px/15px verdana, arial, sans-serif;
}
.mod-tab-content-features ul li dd p {}
/*End Features */

/*Start Video*/
.mod-tab-content-video {font-family:verdana, arial, sans-serif;}
/*End Video*/

/*Start Combine */
.mod-tab-content-combine{ display: inline-block; width: 575px;}
.mod-tab-content-combine ul.combine-cont{}
.mod-tab-content-combine ul li.combine-list{padding: 10px 0; display: inline-block;}
.mod-tab-content-combine ul li.odd{background: #f4f4f4;}
.mod-tab-content-combine ul li div.combine-id{padding: 0 0 0 6px; width: 148px; float: left; font: bold 11px/11px Verdana, Arial, Helvetica, sans-serif; margin-top: 7px;}
.mod-tab-content-combine ul li div.combine-bar{width:418px; float: right;border: 1px solid #d3d3d3; background: #fff;}
.mod-tab-content-combine ul li div.combine-bar ul li.combine-bar-data{background: url(/espnu/i/recruiting/dt-combine-bar.jpg) 0 0 repeat-x; height: 20px;  color: #fff; font: bold 17px/17px Helvetica, Arial, sans-serif; text-align: right; padding: 5px 6px 0 0; margin-bottom: 1px;}
.mod-tab-content-combine ul li div.combine-bar ul li.combine-bar-leaders{background: #d3d3d3; width: 100%;}
.mod-tab-content-combine ul li div.combine-bar ul li.combine-bar-leaders span{padding: 0 6px;}
.mod-tab-content-combine p {font: normal 11px/11px verdana, arial, sans-serif; padding: 0 0 24px 6px;line-height:11px !important;}
.mod-tab-content-combine p span {padding: 0; color: #000;float: left;}
.mod-tab-content-combine p span.combine-dnp {width: 148px; line-height: 17px;}
.mod-tab-content-combine p span.combine-dnp-list {width: 400px; line-height: 17px;}
.mod-tab-content-combine p a {padding: 0;}
/*End Combine*/

/*Right Column*/
.mod-open .mod-content p.footer {padding: 0 8px 6px 0;}
.ad-box .gutter{margin-top: 10px;}

/*Grade Popup*/
.grade-popup{background:transparent url(/espnu/i/recruiting/bg_popup.png) no-repeat;  font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; position: relative; padding:20px 12px 0 12px; width: 449px; height: 186px; }
.grade-popup h4{color: #fff !important; text-transform: uppercase; font-size:13px !important; font-family: Helvetica, Arial, sans-serif; line-height:13px !important; margin-bottom:0px;}
.grade-popup ul{list-style-type:none;padding: 0; margin: 18px 0 6px 0; display: inline-block;}			
.grade-popup ul li{color:#505050;font: bold 17px/17px Helvetica, Arial, sans-serif; float: left;width: 155px;}			
.grade-popup ul li span{color:#7C7C7C;display:block;font:10px/10px Verdana, Arial, Helvetica, sans-serif; text-transform:uppercase;}		
.grade-popup p{ color: #636363; line-height:1.385 !important; }
.grade-popup .footer{text-align: right;}
.grade-popup .footer a, .grade-popup .footer a:visited{ position: absolute; bottom: 12px; right: 12px; color: #225DB7; !important}
.grade-popup .btn-close{ position:absolute; right:12px; top:20px; color:#FFF; background:url(/i/local/icon_close_white.png) no-repeat right center; padding-right:14px; font-size:9px;}
/*End Grade Popup*/

/* legacy styles */

/* Player Card Star Voting */
.user-rating{padding-bottom:4px;}
.user-rating h4{color:#333; background:#d6d6d6; display:block; padding:4px 8px; margin:0 0 6px; font-size:11px; font-family:Verdana, Helvetica, Arial, sans-serif;}
.user-rating .vote{padding:0px; width:160px;}
.user-rating .vote .votelabel{ font-size:9px; font-weight:bold; color:#333; min-width:50px; margin-right:4px;}
.user-rating .vote .votetext{font-size:9px; color:#333; line-height:12px;}
.user-rating .vote .star{background:url(/i/recruiting/star-sprite10_20.png) no-repeat !important; height:10px; width:11px;}
.user-rating .vote .star.last{margin-left:2px;}
.user-rating .vote .star a{width:11px; height:10px ;background:url(/i/recruiting/star-sprite10_20.png) no-repeat !important; }
.user-rating .vote .star_on, 
.user-rating .vote .star_on a, 
.user-rating .vote .star_hover, 
.user-rating .vote .star_hover a{background-position:0 -10px !important;}

.rank.user-rating {
	width:160px;
}
.recruiting.avgvote {
	padding-bottom:0px;
}
.dt-info ul.numbers {
	margin-right:15px;
}
.tablehead td img.news-icon{
	float:none;
	margin:0px;
}
.logo-insider{
	background:transparent url(/i/insider/pickcenter/logo_insider_pickcenter.png) no-repeat scroll 0 0;
	display:block;
	float:right;
	height:25px;
	width:95px;
}
.mod-footer a {
	padding-left:5px;
}
.red-stars-large.player-card{
	float:none;
	margin:20px 0 0 2px;
}
